html {
	height: 100%;
	margin: 0px;
	padding: 0px;
}

body {
	margin: 0px;
	padding:0px;
	background-color:#E6E6E6;
	height: 90%;
	font-family: Helvetica, sans-serif;
	color: #545454;
	background: rgb(234,234,234); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(234,234,234,1) 0%, rgba(204,204,204,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(234,234,234,1)), color-stop(100%,rgba(204,204,204,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(234,234,234,1) 0%,rgba(204,204,204,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(234,234,234,1) 0%,rgba(204,204,204,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(234,234,234,1) 0%,rgba(204,204,204,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(234,234,234,1) 0%,rgba(204,204,204,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
}

a {
	text-decoration: none;
	color: #008cbd;
}

a:hover {
	color: #51b1d2;
}

p {
	margin: 0px 0px 5px 0px;
	padding: 0px;
	line-height: 20px;
}

img {
	margin: 0px 0px 10px 0px;
}

.header {
	height: 50px;
	width: auto;
	background-color:#c1c1c1;
	-webkit-box-shadow:0px 0px 5px 1px;
	box-shadow:0px 0px 5px 1px;  
	display: none;
}

.header .likebutton {
	display: inline-block;
}

.content {
	margin: 40px auto 0px auto;
	width: 484px;
	height: auto;
	padding: 10px;
	background-color: #f1f1f1;
	-webkit-box-shadow:0 3px 3px 3px #888;
    box-shadow:0 3px 3px 3px #bcbcbc;
	}